<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="LightscapeDbAggregator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7"/>
    </startup>
    <appSettings>
        <add key="ServerIPAddress" value="localhost"/>
        <add key="AggregatorPortNumber" value="49501"/>
        <add key="ProjectServerPortNumber" value="49500"/>
        <add key="LightscapeServerPath" value="C:\Work\Project\LightscapeServerGit\ZMCServer\bin\Debug\Lightscape Server.exe"/>
        <add key="ClientSettingsProvider.ServiceUri" value=""/>
    </appSettings>
    <connectionStrings>
        <add name="DelmaticMasterConnectionString" connectionString="Data Source=.\sqlExpress;Integrated Security=SSPI;Persist Security Info=False;Packet Size=4096" providerName="System.Data.SqlClient"/>
        <add name="MasterDatabaseConnectionString" connectionString="Initial Catalog={0};Data Source=.\\sqlExpress;Integrated Security=SSPI;Persist Security Info=False;Packet Size=4096" providerName="System.Data.SqlClient"/>
    </connectionStrings>
    <userSettings>
        <LightscapeDbAggregator.Properties.Settings>
            <setting name="PreviousProfileID" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AutoLaunchProfile" serializeAs="String">
                <value>False</value>
            </setting>
        </LightscapeDbAggregator.Properties.Settings>
    </userSettings>
    <system.web>
        <membership defaultProvider="ClientAuthenticationMembershipProvider">
            <providers>
                <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
            </providers>
        </membership>
        <roleManager defaultProvider="ClientRoleProvider" enabled="true">
            <providers>
                <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
            </providers>
        </roleManager>
    </system.web>
</configuration>
